p.select(1)	       Grass User's Manual	      p.select(1)



NNAAMMEE
       pp..sseelleecctt   - Selects a device (printer) for GRASS hardcopy
       output.
       _(_G_R_A_S_S _H_a_r_d_c_o_p_y _O_u_t_p_u_t _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       pp..sseelleecctt
       pp..sseelleecctt hheellpp
       pp..sseelleecctt [--llppqq] [ppaaiinntteerr==_n_a_m_e]

DDEESSCCRRIIPPTTIIOONN
       _p_._s_e_l_e_c_t allows the user to select the  device  for  GRASS
       hardcopy  output.   The	user  must select a device _b_e_f_o_r_e
       running the other GRASS hardcopy output	functions  (e.g.,
       _p_._m_a_p, _p_._l_a_b_e_l_s, _p_._c_h_a_r_t).

OOPPTTIIOONNSS
   FFllaaggss::
       --ll     List all available painters.

       --pp     Print name of currently selected painter.

       --qq     Quietly select painter.


   PPaarraammeetteerr::
       ppaaiinntteerr==_n_a_m_e
	      Name of painter to select.
	      Options: (this will be a list of available hardcopy
	      output devices, and also _p_r_e_v_i_e_w, the user's graph-
	      ics monitor)


IINNTTEERRAACCTTIIVVEE MMOODDEE
       If the user runs _p_._s_e_l_e_c_t without specifying program argu-
       ments on the command line, the  program	will  prompt  the
       user for the name of a hardcopy output device to select.

NNOOTTEE
       The  options  available	with _p_._s_e_l_e_c_t vary from system to
       system and depend upon which drivers have been compiled.

SSEEEE AALLSSOO
       _p_._c_h_a_r_t

       _p_._l_a_b_e_l_s

       _p_._m_a_p

AAUUTTHHOORR
       Michael	Shapiro,  U.S.	Army   Construction   Engineering
       Research Laboratory

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					      p.select(1)
